Subject: Re: [SENSIBILISATION] Re: [April] vidéo sur les brevets logiciels
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Thu, 29 Nov 2012 20:46:11 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Le jeudi 29 novembre 2012 13:36:32 [email-masked] a écrit :
> On avait évoqué la question avec les propositions de Mammig et en
> évoquant la vidéo sur l'informatique de confiance. C'est un truc qui
> représente un gros boulot (la vidéo sur l'informatique de confiance
> était je crois un projet de fin d'étude représentant un an de boulot
> (pas à plein temps mais c'est du boulot quand même). La vidéo postée en
> début de thread comporte un véritable travail d'animation. Ce sont des
> compétences que nous n'avons à priori pas et qui nécessitent du temps.
> C'est un niveau professionnel.

Pour préciser : l'animation présentée sur la vidéo de Gibus est assez complexe 
mais on peut faire plus basique avec des dessins qui sont déplacés ou 
agrandit/rapetissés. Une fois les différents dessins réalisés, l'animation est 
un jeu d'enfant. Des logiciels de montage vidéo comme kdenlive font cela 
facilement. Nous en avons fait ce jour pour les vidéos de la campagne pack 
liberté. Donc si nous avons un dessinateur qui peut faire les différents 
dessins, c'est ensuite assez simple.
D'ailleurs nous pourrions réutiliser des dessins déjà fait par Antoine pour 
les différents dépliants.
 
> Ca me semble donc inaccessible pour le moment et c'est pour ça que je
> recommande de débuter modestement. Faire quelque chose de petit mais le
> faire effectivement sera plus productif que de pondre un gros projet
> inmaîtrisable avec nos compétences et ressources actuelles qui aura
> toutes les chances d'aller dans le mur. L'autre solution, c'est de
> mettre 15 000 € sur la table et de payer des gens pour le faire mais on
> est pas encore assez riches.

Ce qui me semble le plus difficile c'est de trouver une idée pour illustrer 
simplement l'opposition des brevets matériels et logiciels. Si l'on ne se sert 
pas l'exemple pharmaceutique, quel autre exemple prendre ? L'automobile ?

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche :
« Affiche « Formats ouverts, pourquoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« La croyance peut être manipulée.
Seul le savoir est dangereux. »
Frank Herbert - Dune
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation